#Wed Mar 20 23:55:29 WIB 2024
apache.snapshots|https\://repository.apache.org/snapshots|null=1710953729172
cloudera|https\://repository.cloudera.com/repository/libs-release-local/|null=1709828256394
spring-plugins|http\://repo.spring.io/plugins-release/|null=1710953260041
cloudera|https\://repository.cloudera.com/artifactory/cloudera-repos/|null=1710953729172
central|https\://repo.maven.apache.org/maven2|null=1710953729172
